<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <include
        android:id="@+id/include"
        layout="@layout/date_selector_layout"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
    <com.google.android.material.card.MaterialCardView
        android:id="@+id/materialCardView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_margin="10dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/include">
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <LinearLayout
                android:background="@color/colorPrimary"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_marginBottom="5dp"
                android:weightSum="20">
                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="4"
                    android:layout_height="wrap_content"
                    android:text="No."
                    android:textStyle="bold"
                    android:textColor="#fff"
                    android:gravity="center"/>

                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="4"
                    android:layout_height="wrap_content"
                    android:text="Bill No"
                    android:textColor="#fff"
                    android:textStyle="bold"
                    android:gravity="center"
                    android:layout_marginLeft="5dp"/>

                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="5"
                    android:layout_height="wrap_content"
                    android:text="Total Amt"
                    android:textStyle="bold"
                    android:textColor="#fff"
                    android:gravity="center"
                    android:layout_marginLeft="5dp"/>

                <TextView
                    android:id="@+id/tv_status"
                    android:layout_width="0dp"
                    android:layout_weight="7"
                    android:layout_height="wrap_content"
                    android:text="Remark"
                    android:textStyle="bold"
                    android:textColor="#fff"
                    android:gravity="center"
                    android:layout_marginLeft="5dp"/>

            </LinearLayout>
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/deleted_sales_bill_report_recycle"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
            <TextView
                android:visibility="gone"
                android:gravity="center"
                android:textSize="20dp"
                android:textStyle="bold"
                android:id="@+id/no_found"
                android:text="NO DATA FOUND"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>
        </LinearLayout>
    </com.google.android.material.card.MaterialCardView>
    <LinearLayout
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="2dp"
        android:layout_marginBottom="5dp">
        <TextView
            android:layout_width="50dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="Total."
            android:textColor="#000000"
            android:textStyle="bold"
            android:layout_marginLeft="240dp"/>
        <TextView
            android:id="@+id/tvamt"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:gravity="center"
            android:text="0.0"
            android:textColor="#000000"
            android:textStyle="bold" />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>